﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34310.174
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FluentUI-blazor", "FluentUI-blazor.csproj", "{5907B1C0-111A-4FAC-967C-44A59362221E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5907B1C0-111A-4FAC-967C-44A59362221E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5907B1C0-111A-4FAC-967C-44A59362221E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5907B1C0-111A-4FAC-967C-44A59362221E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5907B1C0-111A-4FAC-967C-44A59362221E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {60CA49A9-434D-4A0D-93F4-76F1F84E058A}
	EndGlobalSection
EndGlobal
